.button {
  width: 180px;
  padding: 10px;
  margin: 10px 5px;
  border: none;
  color: rgb(6, 6, 6);
  cursor: pointer;
  font-size: 16px;
  border-radius: 5px;
  background-color: rgb(200, 230, 233);

  &.first-button {
    background-color: #3498db;
    margin-left: 10px;
  }

  &.second-button {
    background-color: #e74c3c;
  }
}